Debian Bug report logs - #322093
ITA: gnome-alsamixer -- ALSA sound mixer for GNOME

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 9 Aug 2005 00:33:15 UTC

Owned by: Mohammed Adnne Trojette <adn+deb@diwi.org>

Severity: normal

Fixed in version gnome-alsamixer/0.9.6-2

Done: Mohammed Adnène Trojette <adn+deb@diwi.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>:
Bug#322093; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Davide Puricelli (evo) <evo@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnome-alsamixer -- ALSA sound mixer for GNOME
Date: Tue, 09 Aug 2005 02:29:56 +0200
Package: wnpp
Severity: normal

The current maintainer of gnome-alsamixer, Davide Puricelli (evo) <evo@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: gnome-alsamixer
Binary: gnome-alsamixer
Version: 0.9.6-1
Priority: optional
Section: gnome
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Build-Depends: debhelper (>> 4.0.0), libgnomeui-dev, libasound2-dev
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/g/gnome-alsamixer
Files: 31696da045cf6e25b0a670ad4a02f439 633 gnome-alsamixer_0.9.6-1.dsc
 f16433454bce2a0127af0094f0d9f676 93611 gnome-alsamixer_0.9.6.orig.tar.gz
 8685c66b89aee72e6a024a4dad904602 23520 gnome-alsamixer_0.9.6-1.diff.gz

Package: gnome-alsamixer
Priority: optional
Section: gnome
Installed-Size: 132
Maintainer: Davide Puricelli (evo) <evo@debian.org>
Architecture: i386
Version: 0.9.6-1
Depends: libart-2.0-2 (>= 2.3.8), libasound2 (>> 0.9.8), libatk1.0-0 (>= 1.4.1), libbonobo2-0 (>= 2.4.2.0), libbonoboui2-0 (>= 2.4.2), libc6 (>= 2.3.2.ds1-4), libgconf2-4 (>= 2.4.0.1), libglib2.0-0 (>= 2.2.3), libgnome2-0 (>= 2.4.0), libgnomecanvas2-0 (>= 2.4.0), libgnomeui-0 (>= 2.4.0.1-2), libgnomevfs2-0 (>= 2.4.1), libgnomevfs2-common (>= 2.4.1), libgtk2.0-0 (>= 2.2.1), liborbit2 (>= 1:2.8.0), libpango1.0-0 (>= 1.2.1), libpopt0 (>= 1.7), libxml2 (>= 2.6.3), xlibs (>> 4.1.0), zlib1g (>= 1:1.2.1)
Filename: pool/main/g/gnome-alsamixer/gnome-alsamixer_0.9.6-1_i386.deb
Size: 27298
MD5sum: 84637d1df4f24960088bafb55acf9f0e
Description: ALSA sound mixer for GNOME
 A "volume control" application. You can use it to adjust the volume
 of different sound sources of your sound card.
 .
 It has a nice graphical user interface and a lot of features:
 .
  - access to all of your computers sound cards and audio sources
  - possibility to give them custom names
  - only display the mixer controls you need
  - access to all the extra features some sound cards offer, like
    3d enhancement, microphone gain boost...
  - and more
 .
 This application uses the ALSA sound API, you cannot use it if you
 use the (older) OSS drivers for your sound card(s). In return, it
 gives you access to all the functionality ALSA provides with the
 "alsamixer" program, found in the "alsa-utils" package.
Tag: sound::mixer, uitoolkit::gtk, suite::gnome



Changed Bug title. Request was from Mohammed Adn�ne Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as <adn+deb@diwi.org>. Request was from Mohammed Adn�ne Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from <adn+deb@diwi.org> to Mohammed Adnne Trojette <adn+deb@diwi.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>:
Bug#322093; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>. Full text and rfc822 format available.

Message #16 received at 322093@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: 322093@bugs.debian.org, pmachard@debian.org
Subject: ITA: gnome-alsamixer -- ALSA sound mixer for GNOME
Date: Wed, 31 Aug 2005 18:17:43 +0200
Hi Mohammed,

are you still planning to adopt this package? In this case, I strongly
recommend some work here; an RC bug for gnome-alsamixer is open for 2
weeks now. I would also sponsor this package's upload.

Otherwise, I would adopt the package myself, if you decide not to.

bye,
  Roland



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>:
Bug#322093; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>. Full text and rfc822 format available.

Message #21 received at 322093@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: Roland Stigge <stigge@antcom.de>
Cc: 322093@bugs.debian.org, pmachard@debian.org, adn+deb@diwi.org
Subject: Re: ITA: gnome-alsamixer -- ALSA sound mixer for GNOME
Date: Wed, 31 Aug 2005 18:43:06 +0200
On Wed, Aug 31, 2005, Roland Stigge wrote:
> Hi Mohammed,

Hi Roland.

> are you still planning to adopt this package? In this case, I strongly
> recommend some work here; an RC bug for gnome-alsamixer is open for 2
> weeks now. I would also sponsor this package's upload.

I am actually working on it, and have packages that fix the RC bug.
I am also intending to make this package included in pkg-gnome
(Sebastien Bacher being aware of that).

The only remaining issue is with the gconf gnome-alsamixer.schemas file
which is missing in upstream's sources. I did bug upstream last week,
but I did not get any answer yet.

So don't worry, I am on it, and thank you for your interest ;)

PS: a preview is already available at
http://adn.diwi.org/debian/gnome-alsamixer

-- 
adn
Mohammed Adnène Trojette
"Aime l'honneur plus que ta propre vie."
              Pierre de Pibrac



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>:
Bug#322093; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roland Stigge <stigge@antcom.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>. Full text and rfc822 format available.

Message #26 received at 322093@bugs.debian.org (full text, mbox):

From: Roland Stigge <stigge@antcom.de>
To: Mohammed Adnène Trojette <adn+deb@diwi.org>
Cc: 322093@bugs.debian.org, pmachard@debian.org
Subject: Re: ITA: gnome-alsamixer -- ALSA sound mixer for GNOME
Date: Wed, 31 Aug 2005 19:13:04 +0200
Hi,

Mohammed Adnène Trojette wrote:
>>are you still planning to adopt this package? In this case, I strongly
>>recommend some work here; an RC bug for gnome-alsamixer is open for 2
>>weeks now. I would also sponsor this package's upload.
> 
> I am actually working on it, and have packages that fix the RC bug.
> I am also intending to make this package included in pkg-gnome
> (Sebastien Bacher being aware of that).
> 
> The only remaining issue is with the gconf gnome-alsamixer.schemas file
> which is missing in upstream's sources. I did bug upstream last week,
> but I did not get any answer yet.
> 
> So don't worry, I am on it, and thank you for your interest ;)
> 
> PS: a preview is already available at
> http://adn.diwi.org/debian/gnome-alsamixer

I see that you prepared a CVS snapshot. Please make sure that it doesn't
introduce more bugs than it fixes, since if you upload it to unstable
and upstream is not responsive, you are responsible for maintaining it
yourself.

Please also consider an intermediate upload (of 0.9.6?), fixing the RC
issue before waiting for final polishing to be completely done. Then,
the bug won't distract Bug Squashers anymore, tempting to work on this
issue and unnecessarily NMUing.

bye,
  Roland



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>:
Bug#322093; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mohammed Adnne Trojette <adn+deb@diwi.org>. Full text and rfc822 format available.

Message #31 received at 322093@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 322093@bugs.debian.org, Mohammed Adnène Trojette <adn+deb@diwi.org>
Cc: pmachard@debian.org, Roland Stigge <stigge@antcom.de>
Subject: Re: Bug#322093: ITA: gnome-alsamixer -- ALSA sound mixer for GNOME
Date: Wed, 31 Aug 2005 19:14:16 -0500
[Message part 1 (text/plain, inline)]
On Wed, 2005-08-31 at 18:43 +0200, Mohammed Adnène Trojette wrote:
> So don't worry, I am on it, and thank you for your interest ;)

I use gnome-alsamixer widely, and if anything is needed, I'm also able
to help.

Have fun,

-- 
David Moreno Garza <damog@debian.org> | http://www.damog.net/
 GPG: C671257D - 6EF6 C284 C95D 78F6 0B78 FFD3 981C 5FD7 C671 257D
 Signed mail welcome. Encrypted mail preferred.
[signature.asc (application/pgp-signature, inline)]

Reply sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 322093-close@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: 322093-close@bugs.debian.org
Subject: Bug#322093: fixed in gnome-alsamixer 0.9.6-2
Date: Fri, 02 Sep 2005 14:47:08 -0700
Source: gnome-alsamixer
Source-Version: 0.9.6-2

We believe that the bug you reported is fixed in the latest version of
gnome-alsamixer, which is due to be installed in the Debian FTP archive:

gnome-alsamixer_0.9.6-2.diff.gz
  to pool/main/g/gnome-alsamixer/gnome-alsamixer_0.9.6-2.diff.gz
gnome-alsamixer_0.9.6-2.dsc
  to pool/main/g/gnome-alsamixer/gnome-alsamixer_0.9.6-2.dsc
gnome-alsamixer_0.9.6-2_i386.deb
  to pool/main/g/gnome-alsamixer/gnome-alsamixer_0.9.6-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322093@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mohammed Adnène Trojette <adn+deb@diwi.org> (supplier of updated gnome-alsamixer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 22 Aug 2005 22:28:58 +0200
Source: gnome-alsamixer
Binary: gnome-alsamixer
Architecture: source i386
Version: 0.9.6-2
Distribution: unstable
Urgency: low
Maintainer: Mohammed Adnène Trojette <adn+deb@diwi.org>
Changed-By: Mohammed Adnène Trojette <adn+deb@diwi.org>
Description: 
 gnome-alsamixer - ALSA sound mixer for GNOME
Closes: 229798 229803 294069 322093 323517
Changes: 
 gnome-alsamixer (0.9.6-2) unstable; urgency=low
 .
   * New maintainer. Closes: #322093.
   * Fix FTBFS. Closes: #323517
     (patch courtesy from Roland Stigge <stigge@antcom.de>)
   * Correct Debian menu (Closes: #229803)
   * Re-added desktop file (Closes: #229798, #294069)
   * Added a pixmaps/gnome-alsamixer-icon.xpm picture
   * Switch to new Standards-Version.
Files: 
 c09246955ead3504ff422e018e6865c2 685 sound optional gnome-alsamixer_0.9.6-2.dsc
 93e2d164bd8269cebd197374b07bde41 27078 sound optional gnome-alsamixer_0.9.6-2.diff.gz
 44174e1585c67f8f739d338cd9ab92f8 27602 sound optional gnome-alsamixer_0.9.6-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDGMT+mBxf18ZxJX0RAoeJAJ0aKK8hsZGfu1GAAIXbL/MX8y/CdACdH6Z3
SFZGBfE+LimObuyiyDRrM50=
=zj/S
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:43:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:35:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.